Subject: Re: [tcpm] intended status of draft-ietf-tcpm-accurate-ecn

From: Bob Briscoe <[email-masked]>
Date: Thu, 27 Feb 2020 09:16:34 +0000

Yoshi, all,

I am preparing a revision (...-10) with all the recent queued up changes 
except those needed to change from EXP to PS. Then I shall follow that 
with a second revision (...-11) for the change from EXP to PS.

Reason: To enable implementers to separate out changes in the diffs 
resulting from IETF procedure.

Bob

On 24/01/2020 08:06, Yoshifumi Nishida wrote:
> Hi everyone,
>
> Sorry for taking long time. After several discussions among the 
> chairs, we've concluded the rough consensus of the WG is that this 
> document should target PS..
>
> As tcpm is a relatively small community, it's sometimes not easy to 
> assess the consensus in the group.
> However, as far as we've checked, most of people don't have issues on 
> publishing it as a PS doc.
>
> This will mean the updated version of this draft will require further 
> detailed reviews since the current version was written for an 
> experimental doc. This might take extra time compared to publishing an 
> EXP draft.
> In addition, there are possibilities that other ECN proposals will be 
> published in the future (and they can be PS as well). This draft 
> should be carefully reviewed not to prevent such activities.
>
> Thanks,
> --
> Yoshi on behalf of tcpm co-chairs
>
>
> On Fri, Dec 13, 2019 at 1:17 AM Yoshifumi Nishida <[email-masked] 
> <mailto:[email-masked]>> wrote:
>
>     Hi folks,
>
>     We would like to get feedback for the intended status
>     of draft-ietf-tcpm-accurate-ecn.
>     The current intended status of this draft is experimental, but
>     we've seen some voices that PS is more preferable for the draft
>     during Singapore meeting and on the ML. So, we would like to check
>     the consensus on it.
>
>     There are some on-going related discussions such as flag
>     registration policy, SCE, ECN++, etc, however, we believe the
>     intended status discussions is independent from them and can
>     proceed it separately.. (If you have concerns on it, please share
>     your opinion here)
>
>     We appreciate your feedback.
>
>     Thanks,
>     --
>     Yoshi on behalf of tcpm co-chairs.
>
>
>
> _______________________________________________
> tcpm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tcpm

-- 
________________________________________________________________
Bob Briscoe                               http://bobbriscoe.net/